[PVE-User] Online migration problems with pve 4.2

Albert Dengg albert at fsfe.org
Thu May 12 14:34:02 CEST 2016


On Thu, May 12, 2016 at 02:22:13PM +0200, Eneko Lacunza wrote:
> Hi,
...
> > here is the complete output for the two other noeds:
> > [dengg at pve2:~]> pveversion -v
> [...]
> > qemu-server: 4.0-72
> 
> > [dengg at pve3:~]> pveversion -v
> > qemu-server: 4.0-72
> > 
> > please note that this was the upgrade from pve 4.1 to 4.2 yesterday,
> > as i pushed it back a bit because of the reports about problems with
> > virtio-net on this list...
> Sorry for insisting... but are you sure VMs in pve2 and pve3 are running
> that version of qemu, and not a previous one?
> You have reported that stop/starting a VM made migration work...
well, obviously they might be running an older version (if i can't
migrate them i cannot really change the runnig version), however the
thread stated nothing about having to restart all vms to get it
working again or is there any way to reload kvm without
stopping/starting the VM?

regards,
albert
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: not available
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20160512/f2f904c0/attachment-0015.sig>


More information about the pve-user mailing list